Desktop application connected to old 5.0.8 server version

help

#1

Hi, as a new “ikeepincloud” user I’ve downloaded and installed the desktop application on my computer. The sync worked fine so far however there’s an error message regarding server version. I wasn’t expecting to deal with server’s versions but just managing client version. Would you have some specific information about handling server versions? Thanks in advance. Regards, Franck

Expected behaviour

No error message when using desktop application

Actual behaviour

Message when using the desktop application: “Server version 5.0.8 is an old version and it isn’t taken into account. Continuing to use it will be at your own risk.”

Steps to reproduce

  1. Open desktop application
  2. Go to account tab

Server configuration

Operating system:

Web server:

Database:

PHP version:

ownCloud version:

Storage backend (external storage):

Client configuration

Client version: ownCloud-2.4.1.9270-setup

Operating system: Windows 10

OS language: French

Qt version used by client package (Linux only, see also Settings dialog):

Client package (From ownCloud or distro) (Linux only):

Installation path of client: C:\Users\line3\ownCloud

Logs

Please use Gist (https://gist.github.com/) or a similar code paster for longer
logs.

Template for output < 10 lines

  1. Client logfile: Output of owncloud --logwindow or owncloud --logfile log.txt
    (On Windows using cmd.exe, you might need to first cd into the ownCloud directory)
    (See also http://doc.owncloud.org/desktop/2.2/troubleshooting.html#client-logfile )

  2. Web server error log:

  3. Server logfile: ownCloud log (data/owncloud.log):


#2

Hey, i think there is a reason why the client is warning you about such outdated server versions.

I had googled a little bit around and it seems 5.0.8 was released in Jul 2013 so its probably suggested to contact your provider ikeepcloud to get some answers on this topic.